html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; box-sizing: border-box;}
blockquote, q {quotes: none;}
b, strong {font-weight:700;}

body {
  background: white;
}

.clear {
  clear:both;
}

.top-bar {
  background:linear-gradient(90deg, rgba(169, 0, 3,1), rgba(5, 0, 100,1));
  padding: 20px 0px;
}
.container {
  width:78%;
  margin: 0 auto;
}

p {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.8;
}

h2 {
  font-family: 'Raleway', sans-serif;
  color:white;
  font-size: 2.7em;
  margin: 20px 0px;
}

h3 {
  font-family: 'Raleway', sans-serif;
  color:#000;
  font-size: 1.8em;
  margin: 20px 0px;
  font-weight: bold;
  text-transform: uppercase;
}

.contact, .social-media {
  float: left!important;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 20px;

}

.contact a {
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  color:white;
  transition: .5s;


}

 .phone, .email, .map {
  float:left;
  margin-right: 30px;
}

.flexbox {
  display: flex;
}

.flexbox2 {
  display:flex;
}

.contact i {
  font-size: 1.3em;
  margin-right: 10px;
  transition: .5s;
}

.social-media i {
  color:white;
  margin: -30px 10px 10px 10px;
  float:right;
  transition:.7s;
}

.social-media .fa-facebook {
  font-size: 1.3em;
}
.social-media .fa-instagram {
  font-size: 1.5em;
}
.social-media .fa-youtube {
  font-size: 1.7em;
}


.contact a:hover, .social-media a:hover i{
  opacity: 0.7!important;
  transition: .7s;
}

.contact a:hover i, .social-media a:hover i {
  transform: rotateY(180deg);
  transition: .7s;
}



.last {
  float: right;
  margin: 0;
}

.logo {
  background:white;
  padding: 30px 0px 30px 0px;

}

 .lincoln {
  width: 25%;
 float: left;
 margin-top: -20px;

}

.lincoln img {
  width: 100%;
}

.navigation {
  width: 100%;
}

.topnav {
  overflow: hidden;
  margin-top: 10px;
  display: block;
  float:right!important;
  width: 89%;

}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  transition: .5s;
  margin: 0px 2% 0px 0px;
}

.active {
  background:#A90003!important;
  color:white!important;
  font-weight: bold;
  }

.topnav .icon {
  display: none;
}

.topnav a:hover {
  background-color: #4B3F91;
  color: white;
  transition: .7s;
  cursor: pointer;
}

.contact-us {
  background: #050064;
  color:white!important;
  padding: 14px 33px!important;
}

.home-banner {
  background:url(/images/home-banner.png);
  background-size:cover!important;
  padding: 75px 0px 125px 0px;
  background-repeat: no-repeat!important;
}

.home-banner-box{
  background: rgba(255, 255, 255, 0.91);
  padding: 15px;
  width: 40%;
  margin: 0 auto!important;
  border-radius: 20px;
}

.home-banner:hover {
  cursor:default;
}

.home-banner-box-content {
  padding: 30px;
  border-radius: 20px;
  border: 1px solid #A90003;
}

.home-banner-box h1 {
  font-family: "Raleway", sans-serif;
  font-size: 3.1em;
  font-weight: bold;
  color:#A90003;
  text-align:center;
  text-transform: uppercase;
}


.home-banner-box p {
  color:#000;
  font-family: "Open Sans", sans-serif;
  font-size:1em;
  line-height: 1.8;
  margin-bottom: 80px;

}

.home-banner .favicon {
  position:absolute;
  width: 23%;
  top: 225px;
  right: 10%;
}

.home-banner:hover {
  cursor: normal!important;
}



.banner {
 background: #F2F2F2;
  padding: 50px 0px;
}

.banner h1 {
  font-family: "Exo 2", sans-serif;
  font-size: 3.5em;
  font-weight: 200;
  color:#0065AB;
}

.banner .favicon {
  width: 7%;
  float:right;
  position:absolute;
  right: 250px;
  top: 200px;
}

.main {
  background:#fff;
  padding: 100px 0px 100px 0px;
  word-wrap: normal;
}

.main h2 {
  color: #050064;
  text-transform: uppercase;
  font-weight:bold;

}

.main h3 {
  text-transform:none;
    color: #A90003;
    font-weight: normal;
    margin-top: 40px;
    margin-bottom: -10px;


}

.main a {
  color:#42B6E9;
  text-decoration: underline!important;
  transition: .5s;
}

.main a:hover {
  color:#8AD65E;
  transition: .7s;
}

.main table {
  font-family: 'Open Sans', sans-serif;
  border: none;
  width: auto;
}

.main td {
padding:10px 20px!important;
color:#000!important;

}

.main td:nth-child(1) {
  background:#E8E8E8;
  padding: 40px!important;
}
.main td:nth-child(2) {
  background:#F2F2F2;
  padding: 40px!important;
}
.main tr:nth-child(1) {
 margin-bottom: 10px!important;
}

.main td:nth-of-type(3n) {
  font-weight: bold;
}
.main th:nth-child(1) {
  background: #0065AB;
  border: none;
  padding: 10px 20px;
  font-weight: 700!important;
  }
.main th:nth-child(2) {
background: #8800AC;
border: none;
padding: 10px 20px;
font-weight: 700!important;
}
.main th:nth-child(3) {
  background: #04AC00;
  border: none;
  padding: 10px 20px;
  font-weight: 700!important;
  }

  .main i {
    font-size: 1.5em;
    margin-right: 30px;
    transition:.5s;
  }



  .main a:hover i {
    transform: rotateY(180deg);
    transition: .7s;
  }
.jumps {
  background:#A90003;
  padding: 80px 0px 150px 0px;
  text-align:center!important;
}


.call-to-action {
  border-left: 15px solid #A90003;
  margin: 50px 0px 20px 0px;
  padding: 20px;
}

.call-to-action p {
  width:60%;
}

.registered {
  padding: 50px;
}

.registered img {
  margin-left: 30px!important;
}

hr {
 opacity: 0.5;
}

.jumps h3 {
  color:#fff;
  font-weight: normal;
  text-transform: none;
  font-size: 2em;
  margin-top: 50px!important;
}

.jumps img {
  width: 100%!important;
  margin-top: 30px;
  transition: .5s ease-in-out;
  -webkit-filter: grayscale(0) blur(0);
	filter: grayscale(0) blur(0);
	-webkit-transition: .5s ease-in-out;
}

a .jump-box {
 padding: 20px 20px 40px 20px ;
 color:white;
 transition: .5s;
 box-shadow: 0px 10px 20px  rgba(0,0,0, 0.19);

}


.jump-box h2  {
  text-align:left!important;
  color:white!important;
  font-weight: bold;
  font-size: 1.5em;
  font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
}

.jump-box p  {
  text-align:left!important;
  color:white!important;
  font-size: 1em;
  font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
}

.jump-box i {
  margin-left: 15px;
  margin-top: 0px;
  transition: 0.5s;

}

.staff-popup {
  background: #F2F2F2;
  width: 22.5%;
  padding: 20px 20px 30px 20px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
  font-size:0.7em;
}

.staff-popup:hover {
 box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
 transition: 0.7s;

}

.consultant-popup {
  background: #F2F2F2;
  width: 22.5%;
  padding: 20px 20px 30px 20px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
  font-size:0.7em;
}
.consultant-popup:hover {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transition: 0.7s;

 }

 .consultant-popup h3 {
  transition: 0.5s; margin-bottom:6px;
}

.staff-popup h3 {
  transition: 0.5s; margin-bottom:6px;
}

.staff-popup:hover h3 {
  color:#0065AB;
  transition: 0.7s;
}


#lightbox, #lightbox2, #lightbox3, #lightbox4, #lightbox5, #lightbox6, #lightbox7, #lightbox8 {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.3);
  display: none;
}

#lightbox.open, #lightbox2.open, #lightbox3.open, #lightbox4.open, #lightbox5.open , #lightbox6.open, #lightbox7.open, #lightbox8.open{
  display: block;
}

#lightbox_content {
  position: absolute;
  width: 60%!important;
  height: auto;
  padding: 40px;
  width: auto;
  background: #F2F2F2;
  border-radius: 20px;
  left: 35%;
  top: 40%;
  margin-left: -250px!important;
  margin-top: -250px;
  text-align: center;

}

#close, #close2, #close3, #close4, #close5 , #close6, #close7, #close8 {
  position: absolute;
  right: 20px;
  top: 20px;
  background: rgba(0, 0, 0, 0.2);
  height: 20px;
  width: 20px;
  border-radius: 15px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}


.three-box {
  justify-content: space-between;
  width: 70%;
  margin: 0 auto;
}

.three-box .consultant-popup , .three-box .staff-popup{
  width: 30%!important;
}



.light-red {
  background: #EC0005;
}


.dark-red {
  background:#CA0004;
}



.dark-blue {
  background: #050064;
}

.purple {
  background: #4B3F91;
}

.purple-text {
  color:#4B3F91;
  transition: .5s;

}

.dark-blue-text {
  color:#050064;
  transition: .5s;

}

.light-red-text {
  color:#EC0005;
  transition: .5s;

}

.light-red-text:hover, .dark-blue-text:hover, .purple-text:hover {
  color:#000;
  transition: .7s;
}

.jumps a:hover .jump-box {
  opacity: 0.6;
  transition: .7s;
}

.jumps a:hover  img {
  transition: .7s;
	filter: grayscale(90%) blur(2px);
}

.jumps a:hover i {
  margin-left: 30px;
  transition: .7s;
}


.last {
  float:right;
  margin: 50px 0px!important;
}


a {
  text-decoration: none!important;

}



.right {
  float:right;
  margin-right: 0px;
  margin-left: 40px;
}




ul li {
  font-family: 'Open Sans', sans-serif;
  line-height: 2.3;

}

ul li::marker {
  color:#04AC00;
  font-size: 1.5em;
}

.tick ul li {
  font-size: 1em;
  line-height:2.5;
  margin: 0px 0px 5px 0px;
}

.tick ul {
  list-style: none;
}

.tick ul li::before {
  content: url('/images/tick.png');
  margin-left: -40px;
  display:inline-block;
  margin-right: 10px;

}


.main_img {
  float:right;
  width: 31%;
  margin-left: 80px;
  margin-bottom: 30px;
}

.map-jump {
  background:#F2F2F2;
  padding: 100px 0px;
  flex-direction: row;

}

.map-content h2 {
  text-transform: none;
  font-weight: 500;
}

.map-content {
  padding: 30px;
  transition: .7s;


}

.line {
  width:33.3%;
  padding:5px;
}

.notice-box {
  background: #DEF1FF;
  margin: 40px 0px;
  width: 60%;
}

.notice-content {
  padding: 35px 55px;
  font-weight: 250;
}

.notice-content p {
  margin: 15px 0px;
  color:black;
  font-weight: normal;
}


.notice-box  .speech-start {
  font-family: "Space Grotesk", sans-serif;
  font-size: 8em!important;
  margin: -120px 0px 0px 10px;
  position: absolute;
  transform: rotate(180deg);
}

.notice-box .speech-end {
  font-family: "Space Grotesk", sans-serif;
  font-size: 9em;
  position: absolute;
  margin: -60px 0px 0px 800px;
}


.map-content h2, .map-content p {
  color:white;
}

.map-content span {
  opacity: 0.67;
  }


.map-content i {
  margin-left: 15px;
  transition: 0.5s;
}


.map-content:hover i {
  margin-left: 30px;
  transition: .7s;
}


.map-content:hover {
  opacity: 0.8;
  cursor: pointer;
  transition:.7s;
}

.map-iframe {
  width: 70%;
  float:right;

}

.footer {
  background: #272727;
  padding: 100px 0px;
}

.footer-left {
  width: 50%;
}

.footer-left img {
  width: 80%;
  margin-bottom: 80px;
}

.footer-left a {
  color:white;
  margin: 10px 0px!important;
  transition: .5s;
}

.footer-left i {
  color:#fff;
  font-size: 1.5em;
  margin-right: 30px;
  transition:.5s;
}

.footer-left a:hover {
  color:#EC0005;
  transition: .7s;
}

.footer-left a:hover i {
  color:#EC0005;
  transform: rotateY(180deg);
  transition: .7s;
}

.footer-right {
  width: 50%;
  float:right!important;
}

.footer-right-content {
  width: 45%;
  color:white;
}

.footer-right-content table, tr, td {
  font-family: 'Open Sans', sans-serif;
  color:white;
  padding: 5px 0px 5px 10px!important;
}

.footer-right-content table td:first-child {
  color:#939393;
}



.footer-right-content h3 {
  text-transform: none;
  font-weight: 900;
  color:white;
}

.footer-right-content ul {
  margin: 0px 0px 0px -40px;
  list-style-type: none!important;


}

.footer-right-content ul li {
  margin-bottom: 10px;
  list-style-image: none;
  list-style-type: none!important;

}


.footer-right-content a {
  color:#E8E8E8;
  text-decoration: underline!important;
  transition: .5s;
}

.footer-right-content a:hover {
color:#4B3F91;
transition: .7s;
}

.footer-bottom, .footer-bottom a {
  background:#101010!important;
  padding: 20px 0px;
  color:white;
}




.map-pic {width:70%; max-width: 300px; margin:0px -120px 20px 20px; float: right; border: 7px solid #fff; transform: rotate(-2deg);
  -moz-box-shadow:5px 5px 5px rgba(0,0,0,0.3);
-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.3);
box-shadow:5px 5px 5px rgba(0,0,0,0.3);}

.profile-ball {margin:auto 0; width:150px; margin: 0px 0px 3px 0px;}


@media screen and (max-width: 169em) {


  .home-banner .favicon {
    position: absolute;
    width: 17%;
    top: 200px;
    right: 300px;
  }

}
@media screen and (max-width: 109em) {


  .topnav {

    width: 92%;

  }

  .topnav a {

    padding: 14px 13px;

    margin: 0px 0px 0px 0px!important;
  }

  .banner .favicon {
    width: 9%;
    position:absolute;
    right: 210px;
    top: 180px;

  }
  .main iframe {
    width: 100%;
  }

.notice-box .speech-end {

  margin: -60px 0px 0px 660px;
}

}


@media screen and (max-width: 89em) {
.container {
  width: 90%;
}

.lincoln {
  width: 30%;
}



.topnav {
  width: 95%;
}

.home-banner-box h1 {
  font-size:2.5em;
}

.topnav a {
  padding: 14px 12px;
  font-size: 0.9em;
  margin: 0px 0px 0px 0px!important;

}



.banner {
  padding: 50px 0px;

}

.banner .favicon {
  width: 10.5%;
  position:absolute;
  right: 100px;
  top: 190px;

}

.staff-popup {
  background: #F2F2F2;
  padding:40px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
}

.staff-popup h3 {
  transition: 0.5s;
  font-size: 1.2em;
}


#lightbox_content {
  position: absolute;
  width: 65%!important;
  height: 80vh;
  left: 35%;
  top: 60%;
  margin-left: -200px!important;
  margin-top: -260px;
  overflow-y: scroll;

}

.consultant-popup {
  background: #F2F2F2;
  padding:20px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
  text-wrap: wrap;
}

.consultant-popup h3 {
  transition: 0.5s;
  font-size: 1.2em;
}

.three-box {
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.three-box .consultant-popup , .three-box .staff-popup{
  width: 100%!important;
}


.map-content {
  width: 38%;
}


.notice-box .speech-end {

  margin: -60px 0px 0px 610px;
}


.main iframe {
  width: 100%;
}

.footer-left {
  width: 40%;
}

.footer-right {
  width: 60%;
  margin-left:20px;
}

.footer-right-content {
  width: 46%;
}
}



@media screen and (max-width: 75em) {

  .topnav {
    width: 98%;
  }

  .topnav a {
    padding: 14px 10px!important;
    margin: 0px 0px 0px 0px!important;
    font-size: 0.75em!important;

  }

  .home-banner .favicon { display: none;}
}




@media screen and (max-width: 59em) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 59em) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}

@media only screen and (max-width: 59em){
.container {
  width: 90%;
}

.flexbox {
  display:block;
}

.contact, .social-media {
  width: 100%;
  float:none;
}

.phone, .email {
float: none!important;
font-size: 0.9em;
margin-top: 3px;
}

.map {display:none;}



.social-media i {
  display:none;
}

.lincoln {
  width:80%;
  margin: 0 auto 30px auto;
}

.topnav {
  width: 100%;
  float:none!important;
}

.topnav a {
  padding: 16px 14px;
  font-size: 0.9em!important;
  margin: 0px 0px 0px 0px!important;

}
.home-banner-box{
  padding: 20px 20px;
  width: 100%;

}

.staff-popup {
  background: #F2F2F2;
  width: 100%;
  padding:70px 40px 80px 40px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
}

.consultant-popup {
  background: #F2F2F2;
  width: 100%;
  padding:70px 40px 80px 40px;
  transition: 0.5s!important;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
}


#lightbox_content {
  position: absolute;
  width: 90%!important;
  height: 80vh;
  left: 35%;
  top: 60%;
  margin-left: -148px!important;
  margin-top: -265px;
  overflow-y: scroll;

}

.home-banner-box h1 {
  font-size: 2em;
}

.home-banner {
  overflow-x: hidden!important;
}

.home-banner .favicon {
  position: absolute;
  width: 30%;
  top: 700px;
  left: 250px;
}

.banner h1 {
  font-size: 2.4em;
}

.banner .favicon {
  width: 23%;
  float:right;
  position:absolute;
  right: 30px;
  top: 400px;
}



a .jump-box {
  flex-direction: column;
  width: 100%;
  justify-content: none;
  transition: .5s;

}

.last {
  float:none;
  margin: 0 auto!important;
}

.main_img {
  float:none;
  width: 90%;
  margin-left: 0px;
  margin-bottom: 30px;
}

.call-to-action p {
  width:100%;
}

.registered {
  padding: 20px 20px 0px 20px; 
}

.registered img {
  margin-left: -10px!important;
  margin-bottom: 20px;

  width: 80%;
}


.notice-box {
  width:100%;
}

.notice-content {
  padding: 20px;
  font-weight: 250;
}

.notice-box .speech-end {

  margin: -60px 0px 0px 280px;
}

.map-jump {
  flex-direction: column;
  margin: 50px 0px 570px 0px!important;
}

.map-content {
  width: 100%;
  flex-direction: none;
  float:none;
height:auto;  transition: .5s;
margin-top: -40px!important;

}

.map-iframe iframe {
  width: 100%!important;
  float:none;
  min-height: 400px;
}

.map-iframe {
  width: 100%;
}


.footer-left {
  width: 100%;
}

.footer-left img {
  width: 70%;
}

.footer-right {
  width: 100%;
  margin-top: 30px;
}

.footer-right-content {
  width: 100%;
}
}

@media only screen and (max-width: 39em) {

}
